ncurses 6.0 - patch 20160507
[ncurses.git] / package / debian-mingw64 / compat
1 5